Next Generation Emulation banner

1 - 8 of 8 Posts

·
Premium Member
Joined
·
6,071 Posts
Discussion Starter #1
I can't get it to realize any new plugins other than the GSsoftdx. I put the plugins in the plugin folder and I get no recognition.

300th
 

·
Premium Member
Joined
·
6,071 Posts
Discussion Starter #3
bositman said:
Which plugins are you talking about?
GStaris, GSdx9, every graphical plugin. Not a single one is being detected. Except for the software plugin GSsoftdx.
 

·
Registered
Joined
·
3,630 Posts
You are probably doing something wrong...but there could be an explanation
The Gstaris v0.6 that is on the Gstaris homepage will NOT work with PCSX2 0.6,you should download the fixed version (v0.66) from the NGemu database.
About GSdx9,it should be fine with your gfx card,its obvious here that youre doing something wrong
 

·
PS2 PAL[v9], PS3Slim PAL
Joined
·
5,370 Posts
bit off topic but... blueshogun...what's that gfx card of yours?
its a GF 4 or an FX 5200 as i suppouse? :)
 

·
Premium Member
Joined
·
6,071 Posts
Discussion Starter #6
KanedA said:
bit off topic but... blueshogun...what's that gfx card of yours?
its a GF 4 or an FX 5200 as i suppouse? :)
FX 5200, a typo I've been meaning to fix.

BTW: It's odd how I got GSdx9 to work on other pcs and not mine in particular. I'm sure I'm doing something wrong. And sir bositman :bow: what database are you talking about? The homepage? Forgive me for dumb questions.
 

·
Registered
Joined
·
1 Posts
GsDx9 comes in a number of different versions, i think only 3 and 4 work with PCSX0.6 and then you have to have the right one since some have been written for the next version of PCSX. Also you need to watch whether you have the SSE2 version or not, but those should still show up if the version matches PCSX version.

If you enter Configuration with the console open you will see it detect all the DLL's and throw out error messages for the ones with wrong version numbers.


Laurie
 
1 - 8 of 8 Posts
Top